View Issue Details

IDProjectCategoryView StatusLast Update
0005967SOGoPackaging (Debian)public2024-05-23 06:24
Reporterzhb Assigned Tosebastien  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version5.10.1 
Summary0005967: Build packages for Ubuntu 24.04 LTS
Description

Dear developers,

Ubuntu 24.04 LTS was released on April 25, could you please build SOGo packages for 24.04 so that people can run SOGo on it?
Thank you very much for the great work. :)

TagsNo tags attached.

Activities

sebastien

sebastien

2024-05-22 12:51

administrator   ~0017738

Done for nightly builds, can you have a try ?

Sebastien

zhb

zhb

2024-05-23 02:46

reporter   ~0017739

Seems working fine. Thank you very much. :)

Issue History

Date Modified Username Field Change
2024-05-11 14:57 zhb New Issue
2024-05-13 09:05 sebastien Description Updated
2024-05-13 09:10 sebastien Assigned To => sebastien
2024-05-13 09:10 sebastien Status new => assigned
2024-05-22 12:51 sebastien Note Added: 0017738
2024-05-22 12:51 sebastien Status assigned => feedback
2024-05-23 02:46 zhb Note Added: 0017739
2024-05-23 02:46 zhb Status feedback => assigned
2024-05-23 06:24 sebastien Status assigned => resolved
2024-05-23 06:24 sebastien Resolution open => fixed
2024-05-23 06:24 sebastien Fixed in Version => 5.10.1